# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-12-12 12:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0014_shop_primary'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='last_import_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Last import date'),
        ),
    ]
